Pathea Games Forums

Please login or register.

Login with username, password and session length
Advanced search  

News:

Planet Explorers Released!

Author Topic: PE on Ubuntu 14.04 doesn't get past "Pathea" logo  (Read 127 times)

meganoth

  • Enlistee
  • *
  • Karma: 0
  • Posts: 1
    • View Profile
PE on Ubuntu 14.04 doesn't get past "Pathea" logo
« on: July 23, 2017, 12:10:22 AM »

Hi,
PE doesn't start on Ubuntu14.04, usually the client fais even before the logo, but with low graphics settings and LC_ALL=C you can see the logo for a few seconds. Then the client just exits, without any error message.

The only hint might be the warning at startup "displaymanager : xrandr version warning. 1.4".

On Ubuntu 16.04 it works, so playing the game is not the problem. I just would like to know if 14.04 is still supported and if yes, if there is a workaround

My machine is AMD FX-8370E, 16G RAM, AMD R7 370 GPU, I tried both radeon and fglrx
Logged

Dorist1

  • Administrator
  • Planetary Hero
  • *****
  • Karma: 44
  • Posts: 2269
    • View Profile
Re: PE on Ubuntu 14.04 doesn't get past "Pathea" logo
« Reply #1 on: July 25, 2017, 05:43:58 AM »

Hi, this is a Unity issue. A lot of games that based on Unity have such issue.
Logged